Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# ThreadIberr

## Name

ThreadIberr -- thread-specific iberr value

## Synopsis

    #include <gpib/ib.h>

``int ThreadIberr`(void);`

## Description

ThreadIberr() returns a thread-local version of the global variable iberr.

## Return value

The value of iberr corresponding to the last 'traditional' or 'multidevice' function called by the current thread is returned.

Prev | Home | Next
ThreadIbcnt | Up | ThreadIbsta